apiVersion: v1
kind: Service
metadata:
  labels:
    app.kubernetes.io/component: broker
    app.kubernetes.io/part-of: villas-controller
  name: broker
spec:
  ports:
  - name: web-admin
    port: 8083
    targetPort: 15672
  - name: amqp
    port: 5672
    targetPort: 5672
  - name: mqtt
    port: 1883
    targetPort: 1883
  selector:
    app.kubernetes.io/component: broker
    app.kubernetes.io/part-of: villas-controller
